Adobe PageMaker 'AldFs32.dll' Key Strings Stack-Based Buffer Overflow Vulnerability

Bugtraq ID: 31999
Class: Boundary Condition Error
CVE: CVE-2007-6432
Remote: Yes
Local: No
Published: Oct 30 2008 12:00AM
Updated: Nov 03 2008 08:45PM
Credit: The researcher that discovered this issue wishes to remain anonymous.
Vulnerable: Adobe Pagemaker 7.0.2
Adobe Pagemaker 7.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus